* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
body {
  overflow-x: hidden;
  width: 100vw;
  background-color: #ffffff;
  margin: 0;
  position: relative;
}
.hidden {
  display: none;
}
a {
  text-decoration: none;
}
#UNEX_CASH .title__block {
  position: relative;
}
#UNEX_CASH .title__block:after {
  content: '';
  position: absolute;
  top: -76px;
  left: 0;
  width: 70px;
  height: 70px;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
  background-position: center;
}
#UNEX_CASH .title__block h2 {
  font-family: var(--unex-font-family);
  font-style: normal;
  font-weight: 300;
  font-size: 56px;
  color: #414143;
  margin: 10px 0;
}
#UNEX_CASH .title__block h5 {
  font-family: var(--unex-font-family);
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: rgba(65, 65, 67, 0.5);
  margin: 20px 0 30px;
}
#UNEX_CASH .title__block .desc {
  font-family: var(--unex-font-family);
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  line-height: 28px;
  color: #414143;
  text-align: justify;
}
/*Стилизация кнопки*/
#UNEX_CASH button {
  cursor: pointer;
  border: none;
  outline: none;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 5px;
          border-radius: 5px;
  font-family: var(--unex-font-family);
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  text-align: center;
  color: #FF0000;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  display: inline-block;
  color: red;
  font-weight: 600;
  padding: 15px 40px;
}
#UNEX_CASH button:hover {
  text-decoration: none;
  outline: none;
  background-color: #e8e6e6;
}
#UNEX_CASH button:focus {
  text-decoration: none;
  outline: none;
  background-color: #e8e6e6;
}
#UNEX_CASH button:active {
  text-decoration: none;
  outline: none;
  background-color: #e8e6e6;
}
#UNEX_CASH .center {
  width: 100%;
  margin: auto;
  text-align: center;
}
#UNEX_CASH .center button {
  background: #ff0b0b;
  color: white;
  padding: 10px 40px;
}
#UNEX_CASH .center button:hover {
  background-color: #cf0f0f;
}
#UNEX_CASH .callback button {
  cursor: pointer;
  border: none;
  outline: none;
  background: red;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 5px;
          border-radius: 5px;
  font-family: var(--unex-font-family);
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  text-align: center;
  color: #FF0000;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  display: inline-block;
  color: red;
  font-weight: 600;
  padding: 15px 40px;
}
#UNEX_CASH .callback button:hover {
  text-decoration: none;
  outline: none;
  background-color: red;
}
#UNEX_CASH .callback button:focus {
  text-decoration: none;
  outline: none;
  background-color: red;
}
#UNEX_CASH .callback button:active {
  text-decoration: none;
  outline: none;
  background-color: red;
}
/*********tabs************/
#UNEX_CASH .tabs__content .tab__content {
  display: none;
}
#UNEX_CASH .tabs__content .tab__content.active {
  display: block;
}
#UNEX_CASH .conditionsTabs .tabs__list,
.callbackBlock .tabs__list {
  margin: 20px auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 2px solid red;
}
#UNEX_CASH .conditionsTabs .tabs__list .tab,
.callbackBlock .tabs__list .tab {
  cursor: pointer;
  padding: 35px;
  font-size: 22px;
  color: black;
  display: inline-block;
}
#UNEX_CASH .conditionsTabs .tabs__list .tab:after,
.callbackBlock .tabs__list .tab:after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  height: 5px;
  width: 100%;
  background: transparent;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#UNEX_CASH .conditionsTabs .tabs__list .tab.active,
.callbackBlock .tabs__list .tab.active {
  color: black;
  position: relative;
}
#UNEX_CASH .conditionsTabs .tabs__list .tab.active:after,
.callbackBlock .tabs__list .tab.active:after {
  background: red;
}
/*section*/
#UNEX_CASH {
  max-width: 1300px;
  margin: auto;
}
#UNEX_CASH section {
  margin-top: 30px;
  width: 100%;
  padding: 50px 100px;
  height: auto;
}
#UNEX_CASH .header {
  margin-top: 0;
  padding: 50px 100px;
  width: 100%;
  height: auto;
  background-image: url('../images/iconUnexCash/bg.png');
  background-repeat: no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
  background-position: top;
  position: relative;
}
#UNEX_CASH.UNEX_HELP .header{
  background-image: url('../images/Unchain_Carousel_New.png');
  background-repeat: no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
  background-position: top;
  position: relative;
}
#UNEX_CASH .header .header__block {
  position: relative;
}
#UNEX_CASH .header .header__block .header__content h1 {
  font-family: var(--unex-font-family);
  font-style: normal;
  font-weight: 400;
  font-size: 72px;
  margin: 0;
  color: white;
}
#UNEX_CASH.UNEX_HELP .header .header__block .header__content h1{
  color:black;
}
#UNEX_CASH .header .header__block .header__content h1.bold {
  font-weight: 700;
}

#UNEX_CASH .header__content a{
    background: white;
    color: black;
    padding: 12px 39px;
    border-radius: 7px;
    font-size: 20px;
    box-shadow: 1px 1px 4px 1px #a8a8a8;
    margin: 38px 0 20px;
    display: inline-block;
}
#UNEX_CASH .header__content a:hover{
  text-decoration: none;
}
#UNEX_CASH .header .header__block .header__content h4 {
  font-family: var(--unex-font-family);
  font-style: normal;
  font-weight: normal;
  font-size: 34px;
  color: white;
  margin: 30px 0 30px;
  width: 480px;
}
#UNEX_CASH.UNEX_HELP .header .header__block .header__content h4{
  color:black;
}
#UNEX_CASH .header .header__block .header__content button {
  margin-bottom: 35px;
}
#UNEX_CASH .header .header__block .header__img {
  position: absolute;
  top: -43px;
  right: 0;
  width: 506px;
  height: 300px;
}
#UNEX_CASH .header .header__block .header__img img {
  width: 100%;
  height: auto;
}
#UNEX_CASH .benefits .title__block:after {
  background-image: url('../images/iconUnexCash/title_icon_1.svg');
}
#UNEX_CASH.UNEX_HELP .benefits .title__block:after {
  background-image: url('../images/iconUnexCash/title_icon_1.png');
}
#UNEX_CASH .benefits .benefits_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin: 30px 0 0px;
  z-index: 1;
}
#UNEX_CASH .benefits .benefits_list:after {
  content: '';
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  height: 2px;
  background-image: url('../images/iconUnexCash/DottedRed.svg');
  background-repeat: no-repeat;
  -webkit-background-size: 100% 100%;
          background-size: 100%;
  background-position: center;
  z-index: -1;
}
#UNEX_CASH.UNEX_HELP .benefits .benefits_list:after{
  background-image: url('../images/iconUnexCash/Dotted.svg');
  background-repeat: no-repeat;
  -webkit-background-size: 100% 100%;
          background-size: 100%;
  background-position: center;
}
#UNEX_CASH .benefits .benefits_list .benefits_item {
  width: 33%;
  min-width: 33%;
  font-size: 21px;
  line-height: 28px;
  color: #414143;
  margin: 28px;
}
#UNEX_CASH .benefits .benefits_list .benefits_item:nth-child(1) {
  margin-left: 0;
  min-width: 30%;
}
#UNEX_CASH .benefits .benefits_list .benefits_item:nth-child(2) {
  margin-left: 0;
}
#UNEX_CASH .benefits .benefits_list .benefits_item strong {
  color: red;
}
#UNEX_CASH.UNEX_HELP .benefits .benefits_list .benefits_item strong{
  color: #0265D2;
}
#UNEX_CASH .benefits .benefits_list .benefits_item img {
  background-color: white;
}
#UNEX_CASH.UNEX_HELP .benefits .benefits_list .benefits_item img{
  height: 70px;
}
#UNEX_CASH .conditions {
  position: relative;
}
#UNEX_CASH .conditions .title__block:after {
  background-image: url('../images/iconUnexCash/title_icon_2.svg');
}
#UNEX_CASH.UNEX_HELP .conditions .title__block:after {
  background-image: url('../images/iconUnexCash/title_icon_2.png');
}
#UNEX_CASH .conditions .tariffs ul {
  padding: 0;
}
#UNEX_CASH .conditions .tariffs ul li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: inherit;
  -webkit-align-items: inherit;
      -ms-flex-align: inherit;
          align-items: inherit;
  margin: 6px 0;
  -webkit-box-shadow: 0px 5px 15px rgba(212, 218, 240, 0.25);
          box-shadow: 0px 5px 15px rgba(212, 218, 240, 0.25);
  border: 1px solid #D4DAF0;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  overflow: hidden;
}
#UNEX_CASH .conditions .tariffs ul li:first-child {
  display: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: transparent;
  border: none;
  text-transform: uppercase;
  padding: 25px 28px;
  font-size: 18px;
  letter-spacing: 0.1em;
  color: #363636;
}
#UNEX_CASH .conditions .tariffs ul li:first-child div {
  width: 30%;
  text-align: left;
}
#UNEX_CASH .conditions .tariffs ul li .title {
  text-align: left;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: 30%;
  max-width: 30%;
  width: 30%;
  font-weight: 600;
  font-size: 16px;
  color: #262728;
  padding: 10px 20px;
  border-right: 1px solid #D4DAF0;
  background: #f1f1f1;
}
#UNEX_CASH .conditions .tariffs ul li .title .icon {
  width: 40px;
  height: 40px;
  margin-right: 28px;
}
#UNEX_CASH .conditions .tariffs ul li .title .icon img {
  width: 40px;
}
#UNEX_CASH .conditions .tariffs ul li .content {
  width: 70%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #ffffff;
  font-size: 16px;
  color: #262728;
  text-align: left;
}
#UNEX_CASH .conditions .tariffs ul li .content .left {
  padding: 10px 20px;
  width: 100%;
  position: relative;
}
#UNEX_CASH .conditions .tariffs ul li .content span {
  display: block;
  font-size: 13px;
  color: #77808D;
}
#UNEX_CASH .calculator .title__block:after {
  background-image: url('../images/iconUnexCash/title_icon_3.svg');
}

#UNEX_CASH .additional .additional_title {
  font-family: var(--unex-font-family);
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  color: #414143;
  margin: 15px 0;
}
#UNEX_CASH .additional .additional_text {
  font-family: var(--unex-font-family);
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  color: #414143;
  text-align: justify;
}
#UNEX_CASH .questions {
  margin-top: 60px;
}
#UNEX_CASH .questions .title__block:after {
  background-image: url('../images/iconUnexCash/title_icon_4.svg');
}
#UNEX_CASH.UNEX_HELP .questions .title__block:after {
  background-image: url('../images/iconUnexCash/title_icon_4.png');
}
#UNEX_CASH.UNEX_HELP .unchain_send .title__block:after {
  background-image: url('../images/iconUnexCash/title_icon_1.png');
}

#UNEX_CASH .questions ul {
  padding: 0;
}
#UNEX_CASH .questions .item {
  list-style: none;
  margin: 6px 0;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  width: 100%;
  font-weight: 500;
  font-size: 16px;
  color: #262728;
  padding: 12px 50px 12px 20px;
  text-align: left;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  cursor: pointer;
  position: relative;
}
#UNEX_CASH .questions .item .number {
  width: 40px;
  height: 40px;
  min-width: 40px;
  -webkit-border-radius: 100px;
          border-radius: 100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
          color:red;
  font-weight: 700;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 20px;
}
#UNEX_CASH.UNEX_HELP .questions .item .number{
    color:  #0265D2;
}
#UNEX_CASH .questions .questions .question__list .question__item {
  margin: 20px 0;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 5px;
          border-radius: 5px;
  list-style: none;
}
#UNEX_CASH .questions .questions .question__list .question__item .question {
  font-style: normal;
  font-weight: normal;
  font-size: 19px;
  color: #414143;
}
#UNEX_CASH .questions .questions .question__list .question__item .question:after {
  content: "";
  position: absolute;
  right: 23px;
  top: 0;
  bottom: 0;
  margin: auto;
  background-image: url('../images/iconUnexCash/down.svg');
  width: 22px;
  height: 27px;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: contain;
          background-size: contain;
}
#UNEX_CASH.UNEX_HELP .questions .questions .question__list .question__item .question:after{
  background-image: url('../images/iconUnexCash/down.png');
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: contain;
          background-size: contain;
}
#UNEX_CASH .questions .questions .question__list .question__item .answer {
  overflow: hidden;
  height: 0;
  opacity: 0;
  font-size: 14px;
  -webkit-transition: opacity 0.4s linear;
  -o-transition: opacity 0.4s linear;
  transition: opacity 0.4s linear;
}
#UNEX_CASH .questions .questions .question__list .question__item .answer ul {
  padding: 0;
}
#UNEX_CASH .questions .questions .question__list .question__item .answer.docs a {
  display: block;
  text-transform: unset;
  color: #736e6e;
  cursor: pointer;
  margin: 10px 0;
}
#UNEX_CASH .questions .questions .question__list .question__item .answer.docs a:hover {
  color: red;
}
#UNEX_CASH .questions .questions .question__list .question__item.active .answer {
  text-align: justify;
  height: 100%;
  opacity: 1;
  padding: 0 15px 30px 88px;
  line-height: 23px;
}
#UNEX_CASH .questions .questions .question__list .question__item.active .question:after {
  background-image: url('../images/iconUnexCash/up.svg');
}
#UNEX_CASH.UNEX_HELP .questions .questions .question__list .question__item.active .question:after {
  background-image: url('../images/iconUnexCash/up.png');
}
#UNEX_CASH .callback {
  padding: 30px 0;
  position: fixed;
  top: 0;
  z-index: 100;
  left: 0;
  background-color: #686868d4;
  height: 100vh;
  margin-top: 0;
  z-index: 100000;
}
#UNEX_CASH .center a{
    display: inline-block;
    background: #0265d2;
    padding: 10px 30px;
    border-radius: 7px;
    color: white;
    box-shadow: 0 0 1px 1px #d1d1d1;
}
#UNEX_CASH .center a:hover{
  text-decoration: none;
  background: #0854a7;
}
#UNEX_CASH .callback .section__title__wrap:after {
  content: "03";
  color: #EEF1F3;
}
#UNEX_CASH .callback .section__title__wrap .description {
  font-size: 14px;
  font-weight: 500;
  line-height: 25px;
  padding-top: 10px;
}
#UNEX_CASH .callback .callback__form {
  background-color: white;
  margin: 0px auto 20px;
  text-align: left;
  position: relative;
  -webkit-box-shadow: 0px 4px 30px rgba(33, 33, 33, 0.2);
          box-shadow: 0px 4px 30px rgba(33, 33, 33, 0.2);
  -webkit-border-radius: 8px;
          border-radius: 8px;
}
#UNEX_CASH .callback .callback__form .befote__send {
  padding: 50px 45px 33px;
}
#UNEX_CASH .callback .callback__form .befote__send:after {
  content: '';
  display: none;
  position: absolute;
  top: -19px;
  z-index: 3;
  left: 50px;
  width: 200px;
  height: 40px;
  background-image: url('../images/form/step2.png');
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
}
#UNEX_CASH .callback .callback__form .checkbox {
  position: absolute;
  bottom: 123px;
  left: 420px;
}
#UNEX_CASH .callback .callback__form .checkbox div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
#UNEX_CASH .callback .callback__form .checkbox div input {
  width: 23px;
  height: 23px;
}
#UNEX_CASH .callback .callback__form .checkbox div label {
  font-size: 14px;
  color: black;
  padding-left: 0;
}
#UNEX_CASH .callback .callback__form .checkbox .police a {
  color: red;
}
#UNEX_CASH .callback .callback__form .callback__item {
  display: none;
  position: relative;
}
#UNEX_CASH .callback .callback__form .callback__item.active {
  display: block;
}
#UNEX_CASH .callback .callback__form .befote__send.loading:before {
  content: 'Хвилинку, перевіряємо Ваші данні...';
  width: 100%;
  height: 100%;
  padding: 10px;
  background-color: #fffffff0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  text-transform: uppercase;
  text-align: center;
  left: 0;
  z-index: 2;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
#UNEX_CASH .callback .callback__form .form__top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#UNEX_CASH .callback .callback__form .form__top .form__title h2 {
  font-style: normal;
  font-weight: 300;
  font-size: 36px;
  color: #333333;
  margin: 0;
}
#UNEX_CASH .callback .callback__form .form__top .form__title .description {
  padding: 5px 0;
}
#UNEX_CASH .callback .callback__form .form__top .back {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  text-align: right;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  color: #108CE9;
  opacity: 0.65;
  cursor: pointer;
}
#UNEX_CASH .callback .callback__form .form__top .back i {
  margin-right: 10px;
}
#UNEX_CASH .callback .callback__form .form__middle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 30px 0;
}
#UNEX_CASH .callback .callback__form .form__bottom .errorText {
  width: 100%;
  display: inline-block;
  padding-top: 16px;
  font-size: 12px;
  color: #fd4441;
  min-height: 42px;
  max-height: 42px;
  height: 27px;
  font-weight: 600;
}
#UNEX_CASH .callback .callback__form .form__bottom button {
  -webkit-border-radius: 5px;
          border-radius: 5px;
  font-weight: 500;
  font-size: 16px;
  color: white;
  width: 320px;
  height: 50px;
  padding: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}
#UNEX_CASH .callback .callback__form .form__bottom button:disabled {
  opacity: 0.5;
}
#UNEX_CASH .callback .callback__form .grid {
  margin: 20px 0;
  position: relative;
  margin-right: 30px;
  width: 30%;
}
#UNEX_CASH .callback .callback__form .grid i {
  position: absolute;
  bottom: 17px;
  left: 17px;
  color: #c6c6c6;
}
#UNEX_CASH .callback .callback__form .grid label {
  min-width: 240px;
  max-width: 240px;
  display: block;
  color: black;
  font-size: 14px;
  margin: 5px 0;
  text-align: left;
  padding-left: 0;
}
#UNEX_CASH .callback .callback__form .grid input {
  position: relative;
  height: 50px;
  width: 100%;
  border: none;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  padding: 10px 10px 10px 50px;
  border: 1px solid rgba(17, 138, 228, 0.25);
}
#UNEX_CASH .callback .callback__form .grid input:focus {
  outline: none;
}
#UNEX_CASH .callback .callback__form .grid .bfh-selectbox {
  height: 50px;
}
#UNEX_CASH .callback .callback__form .grid .bfh-selectbox.error > a {
  border-color: red;
}
#UNEX_CASH .callback .callback__form .grid .bfh-selectbox a {
  background-color: white;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  color: black;
  height: 50px;
  width: 261px;
  text-align: left;
  padding: 15px 10px 10px 50px;
  border: 1px solid rgba(17, 138, 228, 0.25);
}
#UNEX_CASH .callback .callback__form .grid .bfh-selectbox ul {
  margin-top: 0;
  max-height: 400px;
}
#UNEX_CASH .callback .callback__form .grid .bfh-selectbox ul li a {
  text-align: left;
  padding: 10px 20px;
  height: auto;
  text-decoration: none;
  border: none;
}
#UNEX_CASH .callback .callback__form .grid .bfh-selectbox ul li a:hover {
  background-color: #ebebeb;
}
#UNEX_CASH .callback .callback__form .grid .bfh-selectbox .bfh-selectbox-options {
  width: 100%;
  padding: 0;
  margin: 0;
}
#UNEX_CASH .callback .after__send {
  display: none;
  padding: 60px 50px 70px;
}
#UNEX_CASH .callback .after__send h2 {
  font-weight: 300;
  font-size: 50px;
  color: #108CE9;
  width: 100%;
}
#UNEX_CASH .callback .after__send span {
  display: inline-block;
  margin-top: 30px;
  font-weight: normal;
  font-size: 25px;
  color: black;
  width: 100%;
}
#UNEX_CASH .callback .after__send .partner_link {
  margin-top: 20px;
}
#UNEX_CASH .callback .after__send .imgTop {
  position: absolute;
  top: 0;
  left: auto;
  right: 0;
  width: auto;
  height: 100%;
}
#UNEX_CASH .callback .after__send .imgTop img {
  width: auto;
  height: 100%;
}
/***********callback******************/
#UNEX_CASH .step__number {
  position: absolute;
  top: -19px;
  left: 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  z-index: 12222;
}
#UNEX_CASH .step__number span {
  display: inline-block;
  padding: 10px 15px;
  font-size: 17px;
  background: #f2b3b3;
  color: white;
  border-right: 1px solid white;
  font-weight: 600;
  position: relative;
}
#UNEX_CASH .step__number span.active {
  background-color: #fd4441;
}
#UNEX_CASH .callback input[type=range] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 100%;
  background: transparent;
}
#UNEX_CASH .callback input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
}
#UNEX_CASH .callback input[type=range]:focus {
  outline: none;
}
#UNEX_CASH .callback input[type=range]::-ms-track {
  width: 100%;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
#UNEX_CASH .callback input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  border: 5px solid #ffffff;
  height: 22px;
  width: 22px;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  background: red;
  cursor: pointer;
  margin-top: -10px;
  -webkit-box-shadow: 0 0 3px 1px #a09393;
          box-shadow: 0 0 3px 1px #a09393;
}
#UNEX_CASH .callback input[type=range]::-moz-range-thumb {
  border: 5px solid #ffffff;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  background: red;
  cursor: pointer;
  box-shadow: 0 0 3px 1px #a09393;
}
#UNEX_CASH .callback input[type=range]::-ms-thumb {
  border: 5px solid #ffffff;
  height: 22px;
  width: 22px;
  border-radius: 50%;
  background: red;
  cursor: pointer;
  box-shadow: 0 0 3px 1px #a09393;
}
#UNEX_CASH .callback input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  background: red;
  -webkit-border-radius: 4px;
          border-radius: 4px;
}
#UNEX_CASH .callback input[type=range]::-moz-range-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  border-radius: 4px;
  background: red;
}
#UNEX_CASH .callback input[type=range]::-ms-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  border-width: 16px 0;
  color: transparent;
}
#UNEX_CASH .callback input:-webkit-autofill {
  -webkit-box-shadow: inset 0 0 0 50px #fff !important;
  -webkit-text-fill-color: #000000 !important;
  color: #000000 !important;
}
#UNEX_CASH .callback .checkbox-custom {
  opacity: 0;
  position: absolute;
}
#UNEX_CASH .callback .checkbox-custom,
#UNEX_CASH .callback .checkbox-custom-label {
  display: inline-block;
  vertical-align: middle;
  margin: 5px;
  cursor: pointer;
}
#UNEX_CASH .callback .checkbox-custom-label {
  position: relative;
}
#UNEX_CASH .callback .checkbox-custom + .checkbox-custom-label:before {
  content: '';
  background: #fff;
  border: 2px solid #eeeeee;
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  padding: 2px;
  margin-right: 10px;
  text-align: center;
}
#UNEX_CASH .callback .error_checkbox .checkbox-custom + .checkbox-custom-label:before {
  border-color: red;
}
#UNEX_CASH .callback .checkbox-custom:checked + .checkbox-custom-label:before {
  background: red;
  -webkit-box-shadow: inset 0px 0px 0px 4px #fff;
          box-shadow: inset 0px 0px 0px 4px #fff;
}
#UNEX_CASH .callback .error .form-control,
#UNEX_CASH .callback .callback .callback__form .grid input.error {
  border: 1px solid red;
}

#UNEX_CASH.UNEX_HELP .benefits ul{
  padding: 0;
}
#UNEX_CASH.UNEX_HELP .benefits ul li{
    list-style: none;
    padding-left: 24px;
    position: relative;
}
#UNEX_CASH.UNEX_HELP .benefits ul li::before {
    content: "✓";
    font-weight: 600;
    color: #0265d2;
    left: 0;
    position: absolute;
}
/****************callback end************************/
.closeCallback {
  display: inline-block;
  width: 40px;
  height: 40px;
  position: fixed;
  top: 42px;
  right: -444px;
  text-align: center;
  left: 0;
  cursor: pointer;
  margin: auto;
  font-size: 20px;
  color: red;
  font-style: inherit;
  z-index: 40002;
  font-weight: 600;
}
#iframeCallbackUnexBankB {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  z-index: 40001;
}
#iframeCalcUnexBank {
  width: 100%;
  height: 1000px;
  border: none;
  outline: none;
}

.UNEX_HELP#UNEX_CASH h3{
  font-size: 30px;
  font-weight: 400;
}
@media only screen and (max-width: 2100px) {
  #UNEX_CASH .callback .callback__form .form__bottom .errorText {
    text-align: center;
  }
  #UNEX_CASH .callback .callback__form {
    width: 500px;
    -webkit-background-size: cover;
            background-size: cover;
  }
  #UNEX_CASH .callback .callback__form .form__top .back i {
    font-size: 30px;
  }
  #UNEX_CASH .callback .callback__form .form__top .back span {
    display: none;
  }
  #UNEX_CASH .callback .callback__form .form__middle {
    margin: 0;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  #UNEX_CASH .callback .callback__form .form__middle .grid {
    width: 100%;
    margin: 0;
  }
  #UNEX_CASH .callback .callback__form .form__middle .grid .bfh-selectbox a {
    width: 100%;
  }
  #UNEX_CASH .callback .callback__form .form__bottom {
    margin-top: 130px;
  }
  #UNEX_CASH .callback .callback__form .form__bottom button {
    width: 100%;
  }
  #UNEX_CASH .callback .callback__form .checkbox {
    bottom: 123px;
    left: 43px;
  }
  #UNEX_CASH .callback .after__send h2 {
    font-size: 44px;
  }
  #UNEX_CASH .callback .after__send .imgTop {
    position: absolute;
    top: 0;
    right: 0;
    width: 177px;
    height: auto;
  }
  #UNEX_CASH .callback .after__send .imgTop img {
    width: 200px;
    height: auto;
  }
}
#UNEX_CASH .bfh-selectbox .bfh-selectbox-toggle .selectbox-caret {
  margin-right: 0;
}
@media only screen and (max-width: 1300px) {
  #iframeCalcUnexBank {
    height: 1069px;
  }
  #UNEX_CASH .header .header__block .header__img {
    top: -12px;
    width: 437px;
  }
  #UNEX_CASH .benefits {
    margin-top: 49px;
  }
}
@media only screen and (max-width: 1200px) {
  #iframeCalcUnexBank {
    height: 1066px;
  }
  #UNEX_CASH .header .header__block .header__img {
    top: -12px;
    width: 348px;
  }
  #UNEX_CASH .header .header__block .header__content h1 {
    font-size: 61px;
  }
}
@media only screen and (max-width: 1150px) {
  #iframeCalcUnexBank {
    height: 1066px;
  }
}
@media only screen and (max-width: 1100px) {
  #iframeCalcUnexBank {
    width: 100%;
    height: 1100px;
  }
  #UNEX_CASH .benefits {
    margin-top: 82px;
  }
  #UNEX_CASH .header {
    padding: 50px;
  }
  #UNEX_CASH section {
    padding: 50px;
  }
}
@media only screen and (max-width: 1050px) {
  #UNEX_CASH .header .header__block .header__content h1 {
    font-size: 47px;
  }
  #UNEX_CASH .header .header__block .header__content h4 {
    font-size: 25px;
  }
  #iframeCalcUnexBank {
    height: 1300px;
  }
}
@media only screen and (max-width: 1000px) {
  #UNEX_CASH .conditionsTabs .tabs__list .tab,
  .callbackBlock .tabs__list .tab {
    padding: 10px;
    font-size: 19px;
  }
}
@media only screen and (max-width: 900px) {
  #UNEX_CASH .conditions .tariffs ul li .title {
    width: 50%;
    max-width: 50%;
    padding: 10px;
  }
  #UNEX_CASH .conditions .tariffs ul li .content .left {
    padding: 10px;
  }
  #UNEX_CASH .conditions .tariffs ul li .content {
    width: 50%;
  }
  #UNEX_CASH .conditions .tariffs ul li:first-child {
    display: none;
  }
  #UNEX_CASH .benefits .benefits_list .benefits_item {
    font-size: 17px;
    line-height: 26px;
  }
  #UNEX_CASH .header .header__block .header__img {
    width: 268px;
  }
  #iframeCalcUnexBank {
    height: 1293px;
  }
}
@media only screen and (max-width: 800px) {
  #UNEX_CASH section {
    padding: 50px;
  }
  #UNEX_CASH .header .header__block .header__content h1 {
    font-size: 38px;
  }
  #UNEX_CASH .header .header__block .header__content h4 {
    font-size: 20px;
    width: 227px;
  }
}
@media only screen and (max-width: 650px) {
  #UNEX_CASH .header .header__block .header__img {
    bottom: -280px;
    width: 268px;
    top: auto;
    margin: auto;
    right: 0;
    left: 0;
  }
  #UNEX_CASH .header {
    padding-bottom: 171px;
  }
  #UNEX_CASH .header .header__block .header__content button {
    margin-bottom: 35px;
    width: 100%;
    padding: 10px;
  }
  #UNEX_CASH .benefits {
    margin-top: 137px;
  }
}
@media only screen and (max-width: 600px) {
  #UNEX_CASH.UNEX_HELP .header{
    background-image: url('https://unexbank.ua/site/images/tableUnexHelp/Unchain_Banner_Mobile.png');
  }
  #UNEX_CASH .header__content a {
    background: white;
    color: black;
    padding: 8px 32px;
    width: 100%;
    text-align: center;
    border-radius: 7px;
    font-size: 15px;
    box-shadow: 1px 1px 4px 1px #a8a8a8;
    margin: 0px 0 108px;
    display: inline-block;
}
  #UNEX_CASH .conditions .tariffs ul li .title,
  .conditions .tariffs ul li .content {
    font-size: 13px;
    display: block;
    line-height: 24px;
  }
  #UNEX_CASH .conditions .tariffs ul li .title .icon {
    margin-right: 14px;
  }
  #UNEX_CASH .conditions .tariffs ul li .content span {
    font-size: 11px;
  }
  #iframeCalcUnexBank {
    height: 1379px;
  }
  #UNEX_CASH section {
    padding: 50px 10px;
  }
  #UNEX_CASH .benefits .benefits_list {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  #UNEX_CASH .benefits .benefits_list .benefits_item {
    width: 100%;
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: justify;
  }
  #UNEX_CASH .benefits .benefits_list:after {
    width: 7px;
    height: 84%;
    top: 30px;
    left: 36px;
    background-image: url('../images/iconUnexCash/DottedMob.svg');
  }
  #UNEX_CASH.UNEX_HELP .benefits .benefits_list:after{
    background-image: url('../images/iconUnexCash/DottedMob2.svg');
  }
  #UNEX_CASH .header {
    padding: 50px 20px 171px;
  }
  #UNEX_CASH .benefits img {
    margin: 30px 20px 30px 0;
  }
  #UNEX_CASH .title__block h2 {
    font-size: 38px;
  }
  #UNEX_CASH .callback .callback__form {
    width: 98%;
  }
  #UNEX_CASH .callback .callback__form .checkbox div label {
    line-height: 20px;
  }
  #UNEX_CASH .callback .callback__form .checkbox {
    bottom: 132px;
  }
}
@media only screen and (max-width: 500px) {
  #UNEX_CASH .callback .callback__form .befote__send {
    padding: 50px 20px 33px;
  }
  #UNEX_CASH .callback .callback__form .checkbox {
    left: 16px;
  }
  #UNEX_CASH .callback .callback__form .form__bottom {
    margin-top: 153px;
  }
  #UNEX_CASH .header {
    padding: 50px 20px 171px;
  }
  #UNEX_CASH .header .header__block .header__content h4 {
    width: 100%;
  }
  .closeCallback {
    right: 25px;
    left: auto;
  }
}
